最近很长时间,国内服务器搭建的wordpress服务器访问更新服务时(包括更新wordpress版本、安装和更新插件时)均会失败,提示429 many request错误。据wordpress论坛官方反馈,是因为国内的CDN被攻击,导致服务出现故障。这一问题给广大站长带来许多困扰与不便。

这里推荐一款由作者坏蛋编写的wordpress插件WP-China-Yes,通过反向代理和国内的CDN,来替换wordpress内置的更新服务器,从而达到顺利更新的目的。

下载安装好,就可以方便的进行插件更新啦。

备注:这个插件采取了CDN服务,不可能每一款插件在CDN上都有缓存,遇到这种情况时,建议耐心等待十分钟,等缓存预热后即可继续使用。

说点什么
评论需要人工审核,请遵守法律法规;请您填写正确的邮件地址,以便您的评论被回复时收到邮件提醒,谢谢。
支持Markdown语法
在"如何彻底解决国内wordpress更新问题 429 too many request"已有4条评论
Loading...